IF EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'Uscite'
AND syscolumns.name = 'CodiceInforete')
BEGIN 
ALTER TABLE Uscite ALTER COLUMN CodiceInforete varchar(21)
END
